framework:
    rate_limiter:
        order_create:
            policy: 'sliding_window'
            limit: 10
            interval: '5 minutes'
        invitation_respond:
            policy: 'sliding_window'
            limit: 5
            interval: '15 minutes'
        contact_form:
            policy: 'sliding_window'
            limit: 3
            interval: '10 minutes'
        order_public:
            policy: 'sliding_window'
            limit: 20
            interval: '5 minutes'
